Package org.apache.maven.scm.provider.svn.command

## Interface SvnCommand

All Superinterfaces:
  `Command`

All Known Implementing Classes:
  `SvnAddCommand`, `SvnBlameCommand`, `SvnBranchCommand`, `SvnChangeLogCommand`, `SvnCheckInCommand`, `SvnCheckOutCommand`, `SvnDiffCommand`, `SvnExeExportCommand`, `SvnInfoCommand`, `SvnListCommand`, `SvnMkdirCommand`, `SvnRemoteInfoCommand`, `SvnRemoveCommand`, `SvnStatusCommand`, `SvnTagCommand`, `SvnUntagCommand`, `SvnUpdateCommand`

    public interface SvnCommand
    extends Command

Author:
  Trygve Laugstøl

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`